.popcorn-box-shadow {
    box-shadow: var(--wp--custom--popcorn--box-shadow--default);
}

.popcorn-full-height {
    height: var(--wp--custom--popcorn--full-height);
}

.popcorn-next-post,
.popcorn-previous-post {
    padding: var(--wp--preset--spacing--40);
}

.popcorn-radius-10px .has-background-dim,
.popcorn-radius-10px img {
    border-radius: var(--wp--custom--popcorn--border-radius--default);
}

.popcorn-sidebar-search .wp-block-search__inside-wrapper {
    border-radius: var(--wp--custom--popcorn--border-radius--small);
}

.popcorn-sidebar-search .wp-block-search__button {
    border-radius: var(--wp--custom--popcorn--border-radius--smallest);
}

.popcorn-con-column ul,
.popcorn-pro-column ul {
    list-style: none;
}

.popcorn-pro-column ul li::before {
    content: '✔';
    margin-right: 1em;
    color: var(--wp--preset--color--popcorn-success-text);
}

.popcorn-con-column ul li::before {
    content: '✗';
    margin-right: 1em;
    color: var(--wp--preset--color--popcorn-error-text);
}

.aawp-tb {
    font-size: var(--wp--preset--font-size--popcorn-font-s) !important;
}

.aawp-tb-ribbon {
    font-size: var(--wp--preset--font-size--popcorn-font-b) !important;
}

.aawp-button, .aawp .aawp-button {
    font-size: var(--wp--preset--font-size--popcorn-font-s) !important;
}

.popcorn-archive-item-author p {
    font-size: var(--wp--preset--font-size--popcorn-font-s);
}